#header {min-width: 320px;}
span.mobile {
	display: inline-block;
	*display: inline;
	*zoom:1;
}
div.mobile {display: block;}
.desktop {display: none;}
.content {padding-left: 0;}
.header .search_box,.header_menu,.header .phone {display: none;}
.is-catalog-page .section--grid-4 .catalog_section .hover_box .item_quantity {width: 67%;}
#YAHINT {position: absolute;top: 100%;width: 100%;padding: 8px 0 0 0;border: 1px solid #ededed;background: #fff;box-shadow: 1px 5px 12px #000;padding:15px;right: 0;}
